Template:Script/alkalami-regular.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Andrybak at 23:23, 28 April 2024 (remove {{pp-template}} from unprotected page). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.alkalami-regular {
	font-size: 1.25em;
	font-weight: 400;
	font-family: 'Alkalami', sans-serif; 
	font-weight: normal;
}